body {
    background: url(../image/background.png);
    background-size: 100%;
    font-family: verdara, sans-serif;
}

.top {
    background-color: rgba(0, 0, 0, 0.5);
    height: 80px;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header_name {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
    color: white;
    margin-left: 70px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.header__name:hover {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
    color: #3cb878;
    margin-left: 70px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.header__menu {
    margin-right: 70px;
    display: flex;
    align-items: center;
}

.header__menu_icons {
    display: flex;
    margin-right: 10px;
}

.header__menu_text span {
    color: white;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
}

.header__menu_text a {
    color: #3cb878;
    font-size: 14px;
    line-height: 81px;
    text-align: left;
}

.header__menu_text_span {
    padding-left: 30px;
}

.header__menu_text a {
    text-decoration: none;
}

.content {
    display: flex;
    justify-content: center;
}

.content__form {
    margin-top:100px;
    background-color: white;
    border-radius: 15px;
}

.content__form_authentication_sing-up {
    margin: 30px;
    color:  #434343;
    font-size: 20px;
    position: relative;
    right: 100px;
    text-decoration: none;
}

.content__form_authentication_log-in {
    margin: 30px;
    color:  #3cb878;
    font-size: 14px;
    position: relative;
    right: 18px;
    text-decoration: none;
}

.content__form_button {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.content__form_button_facebook {
    display: flex;
    justify-content: space-between;
    color: white;
    background-color: #305db8;
    width: 167px;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    padding: 10px 20px;
    border-radius: 5px;
}

.content__form_button_google {
    display: flex;
    justify-content: space-between;
    color: white;
    background-color: #df4a32;
    margin-left: 20px;
    width: 167px;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    border-radius: 5px;
}

.content__form_button_facebook_logo {
    font-weight: 900;
    font-size: 20px;
}

.content__form_button_google_logo {
    font-weight: 900;
    padding-left: 15px;
    font-size: 20px;
    position: relative;
    right: 10px;

}

.content__form_button_google_text {
    padding-right: 35px;

}

.content__form_authentication_square {
    margin-top: 33px;
    width: 20px;
    height:20px;
    background-color: #3cb878;
}

.content__form_input_exact {
    height: 45px;
    width: 335px;
    margin-top: 5px;
    margin-bottom:5px;
}

.content__form_authentication {
    display: flex;
    justify-content: space-between;
}

.content__form_input_exact {
    border: 1px solid rgb(190, 190, 190);
    border-radius: 3px;
    display: block;
    margin-right: 50px;
    margin-left: 50px;
    color:  #bebebe;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
    padding-left: 10px;
}

.content__form_checkbox {
    margin-top: 20px;
    justify-content: center;
    display: flex;
    position: relative;
    right: 55px;
}

.content__form_submit-button {
    display: flex;
    justify-content: center;
}

.content__form_submit-button_exact {
    padding: 10px 20px;
    font-size: 16px;
    line-height: 21px;
    color: white;
    background-color: #3cb878;
    width: 350px;
    margin-top: 20px;
    margin-bottom: 35px;
    border-radius: 5px;

}

.content__form_checkbox a {
    color: #3cb878;
}

.content__form_line {
    border-bottom:1px solid rgb(190, 190, 190);
    width: 145px;
    margin-right: 20px;
    margin-left: 20px;
    position: relative;
    bottom: 7px;
}

.content__form_line_container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.header__menu_icons_calendar:hover {
    background: url(../image/ic_caledar_hover.png);
}

.header__menu_icons_forum:hover {
    background: url(../image/ic_forum_hover.png);
}

.header__menu_icons_journey:hover {
    background: url(../image/ic_journey_hover.png);
}

.header__menu_icons-image {
    margin-left: 25px;
    margin-right: 25px;

}

.header__menu_vertical-line {
    height: 30px;
    border-right: 1px solid rgb(190, 190, 190);
}

.content__form_button_horizontal-line_google {
    height: 20px;
    border-right:1px solid black;
    opacity: 0.1;
    position: relative;
    right: 7px;
}

.content__form_button_horizontal-line {
    height: 20px;
    border-right:1px solid black;
    opacity: 0.1;
}

.content__form_checkbox_exact {
    border-radius: 3px;
    border: 1px solid #eaeaea;
    width: 18px;
    height: 18px;position: relative;
    bottom: 5px;
    color: #3cb878;
    right: 5px;
}

.content__form_checkbox a {
    margin-left: 5px;
}

.header__menu_icons_calendar {
    width: 20px;
    height: 20px;
    background: url(../image/ic_caledar.png);
}

.header__menu_icons_forum {
    width: 25px;
    height: 20px;
    background: url(../image/ic_forum.png);
}

.header__menu_icons_journey {
    width: 20px;
    height: 20px;
    background: url(../image/ic_journey.png);
}

